/* ------------------------------------- */
/*	 追加CSS 	*/
/* ------------------------------------- */
.guide_body-border0 {
  padding: 0px 15px 15px 15px;
margin:0px;
}
.p-style1{
padding:0px 0px 15px 0px;
margin-top:0px;
letter-spacing:0.1em;
line-height:1.5em;
font-size:1.1em;
}
#undercolumn_guide-index {
  margin-bottom: 0px;
  font-size: 12px;
}
#undercolumn_guide-index .main_title {
  margin: 0;
  padding: 20px 0px 15px 0px;
  /*border-top: 3px solid #333;*/
  font-size: 20px;
  font-weight: bold;
  color: #333;
}

.ul-style1 li{
padding-bottom:15px;
letter-spacing:0.1em;
font-size:1.1em;
}


/*会社案内googlemap用*/
.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmapr object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.tx-red{
color:#c31f1e;
}



/*  
Template : EC1_1.0.0
Author : Designup.jp
Website : http://designup.jp
Note: All content are copyrighted by author. Please, don't steal anything.

ページのスタイル
01.index
02.products/list
03.products/detail
04.abouts
05.cart
06.contact
07.entry
08.forgot
09.frontparts
10.guide
11.mypage
12.order
13.products/review
14.regist
15.shopping
*/
/* ------------------------------------- */
/*	 index 	*/
/* ------------------------------------- */
#main_image {
  margin-bottom: 40px;
}

/* ------------------------------------- */
/*	 products/list 	*/
/* ------------------------------------- */
.page_list .page_title {
  padding: 10px;
  margin-top: 0;
  border-bottom: 1px solid #ccc;
  color: #333;
  font-size: 22px;
  font-weight: bold;
}

.page_list .pagecond_area {
  font-size: 12px;
}

.page_list .list_pager {
  margin-bottom: 20px;
  font-size: 12px;
}
.page_list .list_pager.bottom {
  margin-bottom: 50px;
}
.page_list .list_pager .pagenumber_area {
  text-align: center;
  float: right;
}
@media (max-width: 767px) {
  .page_list .list_pager .pagenumber_area {
    float: none;
  }
}
.page_list .list_pager .item_num {
  text-align: center;
  float: left;
}
@media (max-width: 767px) {
  .page_list .list_pager .item_num {
    float: none;
    margin-bottom: 10px;
  }
}
.page_list .list_pager .change {
  line-height: 30px;
}
.page_list .list_pager select {
  display: inline-block;
  width: 70px;
}
.page_list .list_pager .navi {
  text-align: center;
  padding: 20px 0 10px 0;
  margin-top: 10px;
  border-top: 1px solid #ccc;
}
.page_list .list_pager .navi.bottom {
  padding: 10px 0 20px 0;
  margin-top: 0;
  margin-bottom: 10px;
  border-top: none;
  border-bottom: 1px solid #ccc;
}
.page_list .list_pager .navi strong, .page_list .list_pager .navi a {
  display: inline-block;
  padding: 4px 8px;
  color: #fff;
  background-color: #428bca;
}
.page_list .list_pager .navi a {
  color: #333;
  border: 1px solid #aaa;
  background-color: #fff;
}
.page_list .list_pager .navi a:hover {
  text-decoration: none;
  background-color: #ccc;
}

.page_list .form_list {
  display: inline-block;
}

@media (max-width: 767px) {
  .page_list {
    text-align: center;
  }
}

.list_area {
  display: inline-block;
  width: 160px;
  min-height: 260px;
  margin-right: 10px;
  margin-bottom: 10px;
  vertical-align: top;
}
@media (max-width: 767px) {
  .list_area {
    width: 130px;
    min-height: 230px;
  }
}
.list_area .listphoto {
  position: relative;
  width: 160px;
  height: 200px;
}
@media (max-width: 767px) {
  .list_area .listphoto {
    width: 130px;
    height: 165px;
  }
}
.list_area .listphoto a img {
  width: 160px;
  height: 200px;
}
@media (max-width: 767px) {
  .list_area .listphoto a img {
    width: 130px;
    height: 165px;
  }
}
.list_area .listphoto .status_icon {
  text-align: left;
  position: absolute;
  left: 5px;
  bottom: 0;
}
@media (max-width: 767px) {
  .list_area .listphoto .status_icon {
    left: 2px;
  }
}
.list_area .listphoto .status_icon img {
  margin-right: 2px;
  margin-bottom: 5px;
}
@media (max-width: 767px) {
  .list_area .listphoto .status_icon img {
    margin-right: 0;
  }
}
.list_area .listrightbloc {
  text-align: left;
}
.list_area .listrightbloc .title {
  margin-top: 8px;
  margin-bottom: 3px;
}
.list_area .listrightbloc .title a {
  color: #333;
  font-size: 12px;
  font-weight: bold;
}
.list_area .listrightbloc .review {
  margin-bottom: 2px;
  color: #ffbd30;
  font-size: 12px;
  font-weight: bold;
}
.list_area .listrightbloc .review .count {
  color: #1367ae;
  font-size: 10px;
}
.list_area .listrightbloc .pricebox {
  color: #000;
  font-size: 10px;
}
.list_area .listrightbloc .pricebox .price {
  color: #cc3333;
  font-size: 14px;
  font-weight: bold;
}

/* ------------------------------------- */
/*	 products/detail 	*/
/* ------------------------------------- */
#detailphotobloc {
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  #detailphotobloc {
    text-align: center;
  }
}
#detailphotobloc .photo {
  margin-bottom: 10px;
}
#detailphotobloc .photo img {
  max-width: 100%;
  max-height: 100%;
}
@media (max-width: 991px) {
  #detailphotobloc .photo img {
    height: 100%;
  }
}

#detailrightbloc {
  font-size: 12px;
}
#detailrightbloc .status_icon {
  padding-bottom: 10px;
  margin-bottom: 20px;
  border-bottom: 1px solid #ccc;
}
#detailrightbloc .status_icon li {
  padding: 0;
}
#detailrightbloc .product_code, #detailrightbloc .normal_price, #detailrightbloc .sale_price, #detailrightbloc .maker, #detailrightbloc .comment1, #detailrightbloc .relative_cat {
  margin-bottom: 10px;
}
#detailrightbloc .product_code dt, #detailrightbloc .normal_price dt, #detailrightbloc .sale_price dt, #detailrightbloc .maker dt, #detailrightbloc .comment1 dt, #detailrightbloc .relative_cat dt, #detailrightbloc .product_code dd, #detailrightbloc .normal_price dd, #detailrightbloc .sale_price dd, #detailrightbloc .maker dd, #detailrightbloc .comment1 dd, #detailrightbloc .relative_cat dd {
  display: inline-block;
  font-weight: normal;
}
#detailrightbloc .item_title {
  margin-top: 0;
  margin-bottom: 20px;
  color: #333;
  font-size: 18px;
  font-weight: bold;
}
#detailrightbloc .normal_price {
  margin-bottom: 5px;
}
#detailrightbloc .normal_price .price {
  font-size: 14px;
}
#detailrightbloc .sale_price {
  padding-bottom: 20px;
  margin-bottom: 10px;
  border-bottom: 1px solid #ccc;
}
#detailrightbloc .sale_price .price {
  color: #cc3333;
  font-size: 14px;
  font-weight: bold;
}
#detailrightbloc .point {
  margin-bottom: 10px;
}
#detailrightbloc .point #point_default {
  color: #f00;
  font-size: 14px;
  font-weight: bold;
}
#detailrightbloc .quantity dt {
  font-weight: normal;
}
#detailrightbloc .cartin {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #ccc;
}
#detailrightbloc .favorite_btn {
  margin-bottom: 20px;
}
#detailrightbloc .relative_cat {
  padding-bottom: 10px;
  margin-bottom: 20px;
  border-bottom: 1px solid #ccc;
}
#detailrightbloc .main_comment {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #ccc;
}

.sub_area {
  margin-top: 20px;
  margin-bottom: 40px;
  padding-bottom: 20px;

/*
  border-bottom: 1px solid #ccc;
*/

}
.sub_area .sub_title {
  margin-top: 0;
  padding: 8px;
  border-left: 6px solid #333;
  font-size: 16px;
  font-weight: bold;
}
@media (max-width: 767px) {
  .sub_area .subphotoimg {
    text-align: center;
    margin-bottom: 20px;
  }
}
.sub_area .subphotoimg img {
  max-width: 100%;
  height: 100%;
  margin-bottom: 10px;
}
.sub_area .subphotoimg .mini {
  display: block;
}

#customervoice_area {
  margin-bottom: 40px;
}
#customervoice_area .review_bloc {
  padding: 15px;
  margin-bottom: 20px;
  background-color: #333;
}
#customervoice_area .review_bloc .title {
  display: inline-block;
  margin: 0;
  color: #fff;
  font-size: 14px;
}
#customervoice_area .review_bloc .review_btn {
  display: inline-block;
  float: right;
}
@media (max-width: 767px) {
  #customervoice_area .review_bloc .review_btn {
    float: none;
    margin-top: 10px;
  }
}
#customervoice_area .review_bloc .review_btn a {
  padding: 4px 8px;
  border: 1px solid #fff;
  border-radius: 4px;
  color: #fff;
  font-size: 12px;
}
#customervoice_area .review_bloc .review_btn a:hover {
  text-decoration: none;
  color: #333;
  background-color: #fff;
}
#customervoice_area .voice_list {
  padding: 15px;
  font-size: 12px;
}
#customervoice_area .voice_list li {
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #ccc;
}
#customervoice_area .voice_list li .recommend_level {
  color: #ffbd30;
}

@media (max-width: 767px) {
  #whobought_area {
    text-align: center;
  }
}
#whobought_area .main_title {
  text-align: left;
  margin: 0;
  padding: 20px 15px;
  margin-bottom: 0px;
  border-top: 3px solid #333;

/*
  border-bottom: 1px solid #ccc;
*/

  font-size: 20px;
  font-weight: bold;
  color: #333;
}
#whobought_area .main_title span {
  vertical-align: middle;
  font-size: 12px;
}
#whobought_area .product_item {
  display: inline-block;
  width: 160px;
  min-height: 300px;
  margin-right: 10px;
  margin-bottom: 10px;
  vertical-align: top;
}
@media (max-width: 767px) {
  #whobought_area .product_item {
    width: 130px;
    min-height: 260px;
  }
}
#whobought_area .product_item .productImage {
  width: 160px;
  height: 200px;
}
@media (max-width: 767px) {
  #whobought_area .product_item .productImage {
    width: 130px;
    height: 165px;
  }
}
#whobought_area .product_item .productImage a img {
  width: 160px;
  height: 200px;
}
@media (max-width: 767px) {
  #whobought_area .product_item .productImage a img {
    width: 130px;
    height: 165px;
  }
}
#whobought_area .product_item .productContents .title {
  margin-top: 8px;
  margin-bottom: 3px;
}
#whobought_area .product_item .productContents .title a {
  color: #333;
  font-size: 12px;
  font-weight: bold;
}
#whobought_area .product_item .productContents p {
  color: #333;
  font-size: 12px;
}
#whobought_area .product_item .productContents p .price {
  color: #cc3333;
  font-size: 14px;
  font-weight: bold;
}

/* ------------------------------------- */
/*	 abouts 	*/
/* ------------------------------------- */
#undercolumn_aboutus, #undercolumn_cart, #undercolumn_contact, #undercolumn_entry, #window_area, #mypagecolumn, #undercolumn_login, #undercolumn_customer, #undercolumn_guide, #undercolumn_order, #undercolumn_shopping {
  margin-bottom: 40px;
  font-size: 12px;
}


#undercolumn_aboutus .main_title, #undercolumn_cart .main_title, #undercolumn_contact .main_title, #undercolumn_entry .main_title, #window_area .main_title, #mypagecolumn .main_title, #undercolumn_login .main_title, #undercolumn_customer .main_title, #undercolumn_order .main_title, #undercolumn_shopping .main_title {
  margin: 0;
  padding: 20px 0px;


  /*border-top: 3px solid #333;*/


  font-size: 20px;
  font-weight: bold;
  color: #333;
}



#undercolumn_guide .main_title{
  margin: 0;
  padding: 20px 15px;


  /*border-top: 3px solid #333;*/


  font-size: 20px;
  font-weight: bold;
  color: #333;
}

#undercolumn_guide .main_title-red{
  margin: 0;
  padding: 20px 15px;
  color:#c31f1e;

  /*border-top: 3px solid #333;*/


  font-size: 20px;
  font-weight: bold;
}


#undercolumn_aboutus .main_title span, #undercolumn_cart .main_title span, #undercolumn_contact .main_title span, #undercolumn_entry .main_title span, #window_area .main_title span, #mypagecolumn .main_title span, #undercolumn_login .main_title span, #undercolumn_customer .main_title span, #undercolumn_guide .main_title span, #undercolumn_order .main_title span, #undercolumn_shopping .main_title span {
  vertical-align: middle;
  font-size: 12px;
}
#undercolumn_aboutus th, #undercolumn_cart th, #undercolumn_contact th, #undercolumn_entry th, #window_area th, #mypagecolumn th, #undercolumn_login th, #undercolumn_customer th, #undercolumn_guide th, #undercolumn_order th, #undercolumn_shopping th {
  background-color: #efefef;
}
#undercolumn_aboutus .btn_area ul li, #undercolumn_cart .btn_area ul li, #undercolumn_contact .btn_area ul li, #undercolumn_entry .btn_area ul li, #window_area .btn_area ul li, #mypagecolumn .btn_area ul li, #undercolumn_login .btn_area ul li, #undercolumn_customer .btn_area ul li, #undercolumn_guide .btn_area ul li, #undercolumn_order .btn_area ul li, #undercolumn_shopping .btn_area ul li {
  vertical-align: top;
}

/* ------------------------------------- */
/*	 cart 	*/
/* ------------------------------------- */
#undercolumn_cart #quantity_level {
  margin-top: 10px;
}
#undercolumn_cart #quantity_level li {
  margin-bottom: 10px;
}
#undercolumn_cart #quantity_level li:last-child {
  margin-bottom: 0;
}
#undercolumn_cart .btn_area ul li, #undercolumn_cart #quantity_level ul li {
  vertical-align: top;
}

/* ------------------------------------- */
/*	 contats 	*/
/* ------------------------------------- */
#undercolumn_contact .top a, #undercolumn_entry .top a, #window_area .top a, #mypagecolumn .top a, #undercolumn_login .top a, #undercolumn_customer .top a {
  display: inline-block;
  margin-top: 10px;
  margin-bottom: 10px;
}
#undercolumn_contact input.top, #undercolumn_entry input.top, #window_area input.top, #mypagecolumn input.top, #undercolumn_login input.top, #undercolumn_customer input.top {
  margin-bottom: 10px;
}
#undercolumn_contact select, #undercolumn_entry select, #window_area select, #mypagecolumn select, #undercolumn_login select, #undercolumn_customer select {
  margin-bottom: 10px;
}
#undercolumn_contact .box120, #undercolumn_entry .box120, #window_area .box120, #mypagecolumn .box120, #undercolumn_login .box120, #undercolumn_customer .box120 {
  width: 120px;
}
@media (min-width: 470px) {
  #undercolumn_contact .box120, #undercolumn_entry .box120, #window_area .box120, #mypagecolumn .box120, #undercolumn_login .box120, #undercolumn_customer .box120 {
    display: inline-block;
  }
}
#undercolumn_contact .box60, #undercolumn_entry .box60, #window_area .box60, #mypagecolumn .box60, #undercolumn_login .box60, #undercolumn_customer .box60 {
  width: 60px;
  display: inline-block;
}
#undercolumn_contact .box50, #undercolumn_entry .box50, #window_area .box50, #mypagecolumn .box50, #undercolumn_login .box50, #undercolumn_customer .box50 {
  width: 50px;
  display: inline-block;
}
#undercolumn_contact .box380, #undercolumn_entry .box380, #window_area .box380, #mypagecolumn .box380, #undercolumn_login .box380, #undercolumn_customer .box380 {
  max-width: 380px;
}
#undercolumn_contact .message, #undercolumn_entry .message, #window_area .message, #mypagecolumn .message, #undercolumn_login .message, #undercolumn_customer .message {
  font-size: 14px;
  font-weight: bold;
}
#undercolumn_contact .btn_area ul li, #undercolumn_entry .btn_area ul li, #window_area .btn_area ul li, #mypagecolumn .btn_area ul li, #undercolumn_login .btn_area ul li, #undercolumn_customer .btn_area ul li {
  vertical-align: top;
}

/* ------------------------------------- */
/*	 entry 	*/
/* ------------------------------------- */
#undercolumn_entry textarea {
  padding: 15px;
  margin-bottom: 10px;
}

/* ------------------------------------- */
/*	 forgot 	*/
/* ------------------------------------- */
#window_area .box300 {
  width: 300px;
  display: inline-block;
}

/* ------------------------------------- */
/*	 guide 	*/
/* ------------------------------------- */
#undercolumn_guide .guide_body {
  padding: 15px;
  border: 1px solid #ccc;
}
#undercolumn_guide .message {
  font-size: 14px;
  font-weight: bold;
}

/* ------------------------------------- */
/*	 mypage 	*/
/* ------------------------------------- */
#mypagecolumn .main_title, #undercolumn_login .main_title {
  margin-bottom: 10px;
  border-bottom: 1px solid #ccc;
}
#mypagecolumn .title, #undercolumn_login .title {
  margin-top: 40px;
  padding: 8px;
  border-left: 5px solid #333;
  font-size: 18px;
  font-weight: bold;
}

#mynavi_area ul li {
  margin-bottom: 10px;
}

@media (min-width: 768px) {
  #undercolumn_login .login_memory {
    margin-left: 104px;
  }
}
#undercolumn_login .btn_area {
  margin-top: 20px;
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  #undercolumn_login .btn_area {
    margin-left: 104px;
  }
}

/* ------------------------------------- */
/*	 order 	*/
/* ------------------------------------- */
/* ------------------------------------- */
/*	 shopping 	*/
/* ------------------------------------- */
#undercolumn_shopping .main_title, #undercolumn_customer .main_title {
  border-bottom: 1px solid #ccc;
}
#undercolumn_shopping .flow_area, #undercolumn_customer .flow_area {
  margin-bottom: 20px;
}
#undercolumn_shopping .add_multiple a, #undercolumn_customer .add_multiple a, #undercolumn_shopping .addbtn a, #undercolumn_customer .addbtn a {
  display: inline-block;
  margin-bottom: 10px;
}
#undercolumn_shopping .title, #undercolumn_customer .title {
  margin-top: 40px;
  padding: 8px;
  border-left: 5px solid #333;
  font-size: 18px;
  font-weight: bold;
}
#undercolumn_shopping .pay_area02 textarea, #undercolumn_customer .pay_area02 textarea {
  max-width: 533px;
}
#undercolumn_shopping .information, #undercolumn_customer .information {
  margin: 10px 0;
}
#undercolumn_shopping .message, #undercolumn_customer .message {
  margin: 10px 0;
}